<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivitas</string>
	<key>CPU.Cores</key>
	<string>Inti CPU</string>
	<key>CPU.Load Average</key>
	<string>Beban Rata-rata</string>
	<key>Disks.Space</key>
	<string>Spasi</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafik</string>
	<key>History</key>
	<string>Riwayat</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>Label</key>
	<string>Label</string>
	<key>Label &amp; Value</key>
	<string>Label &amp; Nilai</string>
	<key>Memory.Memory</key>
	<string>Memori</string>
	<key>Memory.Pages</key>
	<string>Halamans</string>
	<key>Network.Bandwidth</key>
	<string>Bandwidth</string>
	<key>Network.Flag</key>
	<string>Bendera</string>
	<key>Network.Network Status</key>
	<string>Status Jaringan</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Status VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Jaringan Wi-Fi</string>
	<key>Percentage</key>
	<string>Persentase</string>
	<key>Percentages</key>
	<string>Persentase</string>
	<key>Spacer</key>
	<string>Pemisah</string>
	<key>Time</key>
	<string>Waktu</string>
	<key>Time &amp; Percentage</key>
	<string>Waktu &amp; Persentase</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ jam setelahnya</string>
	<key>Time.%@ hour behind</key>
	<string>%@ jam sebelumnya</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ jam setelahnya</string>
	<key>Time.%@ hours behind</key>
	<string>%@ jam sebelumnya</string>
	<key>Time.%@ o'clock</key>
	<string>Pukul %@</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Waktu yang sama</string>
	<key>Time.Today</key>
	<string>Hari Ini</string>
	<key>Time.Tomorrow</key>
	<string>Besok</string>
	<key>Time.Yesterday</key>
	<string>Kemarin</string>
	<key>Time.eight</key>
	<string>delapan</string>
	<key>Time.eleven</key>
	<string>sebelas</string>
	<key>Time.five</key>
	<string>lima</string>
	<key>Time.five past %@</key>
	<string>Lima lewat %@</string>
	<key>Time.five to %@</key>
	<string>Lima menuju %@</string>
	<key>Time.four</key>
	<string>empat</string>
	<key>Time.half past %@</key>
	<string>Setengah %@</string>
	<key>Time.midnight</key>
	<string>Tengah malam</string>
	<key>Time.nine</key>
	<string>sembilan</string>
	<key>Time.one</key>
	<string>satu</string>
	<key>Time.quarter past %@</key>
	<string>Seperempat lewat %@</string>
	<key>Time.quarter to %@</key>
	<string>Seperempat menuju %@</string>
	<key>Time.seven</key>
	<string>tujuh</string>
	<key>Time.six</key>
	<string>enam</string>
	<key>Time.ten</key>
	<string>sepuluh</string>
	<key>Time.ten past %@</key>
	<string>Sepuluh lewat %@</string>
	<key>Time.ten to %@</key>
	<string>Sepuluh menuju %@</string>
	<key>Time.three</key>
	<string>tiga</string>
	<key>Time.twelve</key>
	<string>dua belas</string>
	<key>Time.twenty five past %@</key>
	<string>Dua puluh lima lewat %@</string>
	<key>Time.twenty five to %@</key>
	<string>Dua puluh lima menuju %@</string>
	<key>Time.twenty past %@</key>
	<string>Dua puluh lewat %@</string>
	<key>Time.twenty to %@</key>
	<string>Dua puluh menuju %@</string>
	<key>Time.two</key>
	<string>dua</string>
	<key>Value</key>
	<string>Nilai</string>
	<key>Values</key>
	<string>Nilai</string>
</dict>
</plist>
